Error Plugin PRO - Kibana and Elasticsearch 5.5.0


(MCI) #1

Hi,

I have installed the ROR PRO plugin version

Everytime I try to access to Readonlyrest security settings on Kibana, this Elasticsearch Error appears and I don´t know what to do . ( # image 4.)

Besides when I try to use the Dev tools on kibana and I try to insert and index , the browser ask for the authentications but the credentials doesn´t work propertly ( # image 3)
Can you help me please?

My configuration is :

{
“name”: “readonlyrest_kbn”,
“version”: “0.1.6-pre1”,
“description”: “ReadonlyREST security plugin for Elasticsearch and Kibana”,
“main”: “index.js”,
“kibana”: {
“version”: “5.5.0”
},
“dependencies”: {
“atob”: “^2.0.3”,
“brace”: “^0.10.0”,
“hapi”: “^16.1.1”,
“hapi-auth-cookie”: “^7.0.0”,
“joi”: “^10.2.2”,
“uuid”: “^3.0.1”,
“wreck”: “^10.0.0”,
“yamljs”: “^0.2.9”
},
“build”: {
“git”: {
“count”: “38”,
“sha”: “1b1377c”,
“date”: “Fri, 30 Jun 2017 14:35:42 +0200”
},
“date”: “Sat Jul 15 2017 09:33:04 GMT+0200 (CEST)”
}
}

Thanks,


(Simone Scarduzio) #2

Hello @areacarranza!

Yes this bug is resolved in the newer version of the Kibana plugin I’ll release by the end of this week. I will send you a link to the pre build.